package ru.yandex.autotests.direct.web.data.textresources;

import ru.yandex.autotests.direct.utils.config.DirectTestRunProperties;
import ru.yandex.autotests.direct.utils.textresource.ITextResource;
import ru.yandex.autotests.direct.utils.textresource.TextResources;

/**
 * Created by proxeter (Nikolay Mulyar - proxeter@yandex-team.ru) on 28.05.2014.
 */
public enum BannerAlertsResource implements ITextResource {

    CONFIRM_REMOVE_MAIN_BANNER,
    CONFIRM_REMOVE_BANNER,
    CONFIRM_REMOVE_BANNER_GROUP;

    @Override
    public String getBundle() {
        return "web.banners.alerts";
    }

    @Override
    public String toString() {
        return TextResources.getText(this, DirectTestRunProperties.getInstance().getDirectCmdLocale());
    }

}
